@font-face {
    font-family: 'System';
    src: url('system.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Fixedsys Excelsior';
    src:
        url('fsex300-webfont.eot');
    src:
        url('fsex300-webfont.eot?#iefix') format('embedded-opentype'),
        url('fsex300-webfont.woff') format('woff'),
        url('fsex300-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: aliased;
    font-smooth: never;
}


.icon1BG, .icon2BG, .icon3BG, .icon4BG, .icon5BG, .icon6BG, .icon7BG, .icon8BG, .icon9BG { 
display: none !important;
}

#ico1Text .dicon {
 display: none;
}

#ico1Text::after {
 content: "ABOUT.RMA"
}

#picon1 {
    left: -10px !important;
    top: -10px;
}

#ico2Text .dicon {
 display: none;
}

#ico2Text::after {
 content: "INTER.RMA"
}

#picon2 {
    left: -10px !important;
    top: 5px;
    position: relative !important;
}

#ico3Text .dicon {
 display: none;
}

#ico3Text::after {
 content: "WBVPC.RMA"
}

#picon3 {
    left: -10px !important;
    top: 20px;
    position: relative !important;
}

#ico4Text .dicon {
 display: none;
}

#ico4Text::after {
 content: "NOTEPAD.RMA"
}

#picon4 {
    left: -10px !important;
    top: 35px;
    position: relative !important;
}

#ico5Text .dicon {
 display: none;
}

#ico5Text::after {
 content: "HTMLCB.RMA"
}

#picon5 {
    left: -10px !important;
    top: 50px;
    position: relative !important;
}

#ico6Text .dicon {
 display: none;
}

#ico6Text::after {
 content: "CHATNGO.RMA"
}

#picon6 {
    left: -10px !important;
    top: 65px;
    position: relative !important;
}

#ico7Text .dicon {
 display: none;
}

#ico7Text::after {
 content: "CONTROL.RMA"
}

#picon7 {
    left: -10px !important;
    top: 80px;
    position: relative !important;
}

#ico8Text .dicon {
 display: none;
}

#ico8Text::after {
 content: "RMTUNES.RMA"
}

#picon8 {
    left: -10px !important;
    top: 95px;
    position: relative !important;
}

#ico9Text .dicon {
 display: none;
}

#ico9Text::after {
 content: "DIGIVIEW.RMA"
}

#picon9 {
    left: -10px !important;
    top: 110px;
    position: relative !important;
}

#window10 > .windowHeader > strong {
   font-size: 0 !important;
    top: 14px !important;
}

#window10 > .windowHeader > strong::after {
    content: "MS-DOS Executive";
    font-size: 16px !important;
        line-height: 1.25;
}



body {
    background-color: #0ff;
    background-image: none;
}

.activeWindow .windowHeader {
    background: #00f;
    color: #fff;
}

.windowHeader {
    background: #fff;
    color: #fff !important;
}

.button, .audioplayer:not(.audioplayer-playing) .audioplayer-playpause, .audioplayer-bar-played::after, .audioplayer-playing .audioplayer-playpause:hover, .audioplayer-playing .audioplayer-playpause {
    background: #fff !important;
    box-shadow: none !important;
    border: 1px solid #000;
    border-radius: 6px !important;
    font-family: System !important;
    font-size: 13px;
}

/*Color scheme code*/
.win2xset {
display: inline !important;
}

/*Turn off default scheme*/
.defaultset {
display: none !important;
}




#progMan {
    display: inline-block !important;
  }


.abLineB1, .abLineB5, .abLineB7 {
 display: none !important; 
}
    
    desktop {
        background: none !important;
    }

     #window10 > .windowHeader > .winclose {
        display: none !important;
        opacity: 0 !important;
        visibility: hidden !important;
    }
    
    
    #taskbar, .Desktop-Icons {
       visibility: hidden !important;
        z-index: 0 !important;
    }
    
    .taskbarPanel {
        visibility: visible !important;
        left: 0 !important;
        box-shadow: none !important;
        background-color: transparent !important;
        z-index: 0 !important;
                    font-family: Fixedsys Excelsior !important;
font-size: 16px !important;
        
    }
.winName {
        border: 1px solid #000;
        background-color: rgb(255, 255, 255) !important;
}
    
    #minimPanel10 {
        visibility: visible !important;
        display: inline-block;
    }
    
.winmaximize, .winminimize {
    background-color: #fff !important;
    box-shadow: none !important;
    border-radius: 0px !important;
    color: #000 !important;
    top: -1px !important;
    left: 1px !important;
    font-weight: bold;
    height: 21px;
}

   
.wincontent {
    background: #fff !important;
    padding-top: 0px !important;
    margin: 4px;
    top: -4px;
    margin-top: 3px;
    margin-bottom: 0px !important;
    border: 1px solid #000;
}


.button:active, .audioplayer-playing .audioplayer-playpause:active, .audioplayer:not(.audioplayer-playing) .audioplayer-playpause:active {
    background: #000 !important;
    box-shadow: none !important;
    border: 1px solid #000;
    color: #fff;
    border-radius: 6px !important;
            font-family: Fixedsys Excelsior !important;
font-size: 16px !important;
}

.line-separator, hr {
    box-shadow: inset 0px 1px black;
    border-top: 1px solid black;
}
.winmaximize > span {
    border: none;
     background-image: url(glyphs/2x/2xup.png);
    image-rendering: moz-crisp-edges;
    image-rendering: pixelated;
        background-repeat: no-repeat !important;
    background-position: 50% 50% !important;
    background-size: 100% !important;
            top: 2px !important;
    left: 7px !important;
    height: 15px !important;
    width: 12px !important;
}

.windowHeader, #window0 > .wincontent, h2 {
            font-family: Fixedsys Excelsior !important;
font-size: 16px !important;
    color: black;
}


#comments {
    display: none;
}

.winminimize > span {
    border: none;
     background-image: url(glyphs/2x/2xdown.png);
        image-rendering: moz-crisp-edges;
    image-rendering: pixelated;
        background-repeat: no-repeat !important;
    background-position: 50% 50% !important;
    background-size: 100% !important;
            top: 2px !important;
    left: 7px !important;
        height: 15px !important;
    width: 12px !important;
}

#chiclose {
    display: none;
}

.winclose {
        background-color: #fff !important;
        top: -2px !important;
    left: -2px !important;
    box-shadow: none !important;
        background-image: url(glyphs/2x/2xminus.png) !important;
        image-rendering: moz-crisp-edges;
    image-rendering: pixelated;
        image-rendering: moz-crisp-edges;
    image-rendering: pixelated;
    background-repeat: no-repeat !important;
    background-position: 50% 50% !important;
    background-size: 80% !important;
        border: 1px solid #000 !important;
    width: 26px !important;
    height: 21px !important;
}

.windowHeader {
    text-align: right;
    border-bottom: 0px solid #000;
    box-shadow: inset 1px 1px #000, inset -1px -1px #000 !important;
    padding: 2px;
    cursor: move;
    margin: 4px;
        margin-bottom: 0px !important;
    height: 17px;
}

.windowHeader > span {

    margin-left: 0px;
    font-size: 26px;
    
    padding: 0px 0px;
    line-height: 26px;
    width: 25px !important;
    height: 19px !important;
        border-left: 1px solid #000;
}

.windowHeader > strong {
padding-left: 1px !important;
padding-right: 1px !important;
top: 14px !important;
}

.window {
    position: absolute;
    border: 1px solid #000;
    box-shadow: none;
    background-color: rgb(127, 127, 127);
   background-image: url(Win2xTopLeftBorder.png), url(Win2xTopRightBorder.png), url(Win2xBottomLeftBorder.png), url(Win2xBottomRightBorder.png);
    background-repeat: no-repeat;
    background-position: left top, right top, left bottom, right bottom;
}

.menu {
    display: none;
        border: 1px solid #000;
    box-shadow: none;
    background: rgb(0, 128, 128) !important;        
}

.menu-option {
            font-family: Fixedsys Excelsior !important;
font-size: 16px !important;
}
.windowHeader > strong, #window0 > .windowHeader > strong {
    font-family: Fixedsys Excelsior;
    position: absolute;
    font-size: 16px !important;
    left: 50%;
    background: black !important;
    top: 14px !important;
    height: 20px !important;
            line-height: 1.25;
    transform: translate(-50%, -50%);
    font-weight: normal !important;
}

    .window.fullSizeWindow > .wincontent {
        padding-left: 0 !important;
        padding-bottom: 0 !important;
        padding-right: 0 !important;
        margin-top: 3px !important;
    }
    
.menu {
    box-shadow: none !important;
    background: #0ff !important;
}

[role=tabpanel], menu[role=tablist] button {
    font-family: System;
font-size: 9pt;
    box-shadow: none !important;
    background: white !important;
border: 1px solid black;
}

menu[role=tablist] button {
border-bottom: none;
}

menu[role=tablist] button {
            font-family: Fixedsys Excelsior !important;
font-size: 16px !important;
    border-radius: 6px;
    border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
}

.button {
            font-family: Fixedsys Excelsior !important;
font-size: 16px !important;
}

.menu-option, .wincontent a, .theme-credit, p {
            font-family: Fixedsys Excelsior !important;
font-size: 16px !important;
    line-height: 1;
    color: #000;
}

h2 {
            font-family: Fixedsys Excelsior !important;
font-size: 16px !important;
    color: black;
}
.contents, .themeSelect-content {
        box-shadow: none !important;
    background: #0ff !important;
    border: 1px solid #000;
            font-family: Fixedsys Excelsior !important;
font-size: 16px !important;
    word-spacing: -3px;

}

#icons {
                font-family: Fixedsys Excelsior !important;
font-size: 16px !important;
    line-height: 1;
        border: 1px solid #0000;
}

.iconText:hover {
    background: rgb(0, 0, 0);
    color: #FFF;
    border: 1px solid rgb(128, 128, 128);
}

.abtRimet {
            font-family: Fixedsys Excelsior !important;
font-size: 16px !important;
    line-height: 1;
}
menu[role=tablist] button[aria-selected=true] {
            font-family: Fixedsys Excelsior !important;
font-size: 16px !important;
    border-radius: 6px;
    border-bottom: none !important;
        box-shadow: none !important;
    background: white !important;
border: 1px solid black;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
}



input[type=text], .Apr-Preview, .wplist {
    box-shadow: none !important;
    border: 1px solid #000 !important;
}

.line-separator, hr {
    margin: 3px;
    box-shadow: inset 0px 1px #000, inset -1px -1px #000 !important;
}

#okButton, #okButton:hover {
            font-family: Fixedsys Excelsior !important;
font-size: 16px !important;
    letter-spacing: 0px !important;
        padding: 0px 24px 0px 24px !important;
    height: 21px !important;
}

a#themeButton.button, #reset > .button {
            font-family: Fixedsys Excelsior !important;
font-size: 16px !important;
    letter-spacing: 0px !important;
            padding: 0px 16px 0px 16px !important;
    height: 21px !important;
}

/* Scrollbar */

/* Based off of 98.css */
/* by aph6000 */

:root {
  --ButtonFace: rgb(255, 255, 255);
  --ButtonHilight: rgb(255, 255, 255);
  --ButtonLight: rgb(223, 223, 223);
  --ButtonShadow: rgb(128, 128, 128);
  --ButtonDkShadow: rgb(0, 0, 0);
    
  --BorderWidth: 1px;
  --border-window-outer: none;
  --border-window-inner: none;
}

::-webkit-scrollbar {
  width: 15px !important;
}
::-webkit-scrollbar:horizontal {
  height: 15px !important;
}

::-webkit-scrollbar-corner {
  background: url(glyphs/2x/2xscrollcorner.png) !important;
}

::-webkit-scrollbar-track {
          width: 15px !important;
}

::-webkit-scrollbar-track:vertical {
  background: url(glyphs/2x/2xscrolltrack.png) !important;
      border-radius: 0px !important;
    border-left: 1px solid #000;
}

::-webkit-scrollbar-track:horizontal {
  background: url(glyphs/2x/2xscrolltrack.png) !important;
      border-radius: 0px !important;
    border-top: 1px solid #000;
}


::-webkit-scrollbar-thumb {
      width: 15px !important;
      height: 15px !important;
  background: var(--ButtonFace) !important;
  box-shadow: var(--border-window-outer), var(--border-window-inner) !important;
      border-radius: 0px !important;
    border: 1px solid #000;
}

::-webkit-scrollbar-button {
    border: none;
}

::-webkit-scrollbar-button:horizontal:start:increment,
::-webkit-scrollbar-button:horizontal:end:decrement,
::-webkit-scrollbar-button:vertical:start:increment,
::-webkit-scrollbar-button:vertical:end:decrement {
  display: none;
}

::-webkit-scrollbar-button:vertical:start {
  height: 15px !important;
  background-color: var(--ButtonFace) !important;
  box-shadow: var(--border-window-outer), var(--border-window-inner);
    background-image: url(glyphs/2x/2xscrollup.png) !important;  
    background-repeat: no-repeat !important;
    background-position: 45% 51% !important;
      border-radius: 0px !important;
            border: 1px solid #000;
        border-right: none;
}

::-webkit-scrollbar-button:vertical:end {
  height: 15px;
  background-color: var(--ButtonFace) !important;
  box-shadow: var(--border-window-outer), var(--border-window-inner);
      border-radius: 0px !important;
        background-image: url(glyphs/2x/2xscrolldown.png) !important;
    background-repeat: no-repeat !important;
    background-position: 45% 51% !important;
            border: 1px solid #000;
        border-right: none;
}
::-webkit-scrollbar-button:horizontal:start {
  width: 15px;
  background-color: var(--ButtonFace) !important;
  box-shadow: var(--border-window-outer), var(--border-window-inner);
      border-radius: 0px !important;
            background-image: url(glyphs/2x/2xscrollleft.png) !important;
    background-repeat: no-repeat !important;
    background-position: 46% 51% !important;
            border: 1px solid #000;
        border-right: none;
}
::-webkit-scrollbar-button:horizontal:end {
  width: 15px;
  background-color: var(--ButtonFace) !important;
  box-shadow: var(--border-window-outer), var(--border-window-inner);
      border-radius: 0px !important;
                background-image: url(glyphs/2x/2xscrollright.png) !important;
    background-repeat: no-repeat !important;
    background-position: 51% 51% !important;
            border: 1px solid #000;
        border-right: none;
}

::-webkit-scrollbar-button:horizontal:active, ::-webkit-scrollbar-button:vertical:active {
      background-color: var(--ButtonFace) !important;
    border: none !important;
    border-bottom: none !important;
        border-right: none !important;
    box-shadow: none !important;
}

::-webkit-scrollbar-button:horizontal:start:active {
        background-position: 55% 65% !important;
}

::-webkit-scrollbar-button:horizontal:end:active {
        background-position: 55% 65% !important;
}

::-webkit-scrollbar-button:vertical:start:active {
        background-position: 55% 55% !important;
}

::-webkit-scrollbar-button:vertical:end:active {
        background-position: 55% 55% !important;
}

.theme-credit::after {
    content: "Windows 2.x theme by aph6000, FasdusWisdom, Windows 2.x operating system by Microsoft" !important;
}

#window0 #RimetWinHeader {
    z-index: 1 !important;
    top: -6px !important;
    background: none !important;
    position: absolute;
    width: 409px;
    left: -6px !important;
    height: calc(100% + 2px) !important;
}

#window0 > .windowHeader > span, #window0 > .windowHeader > strong {
    display: none !important;
}

.abtHr1 {
    display: none !important;
}

.Win9xBelowAboutStuff {
     margin-top: -5px;   
}

.abtHr2 {
    width: 400px !important;
    position: relative;
    left: -6px !important;
    height: 3px !important;
    box-shadow: none !important;
    background: #000;
    border: none;
    top: -5px !important;
}

#window0 {
    border: 3px solid #FFF !important;
    padding-top: 5px !important;
    background: blue !important;
}

.abtRimet {
  margin-left: unset !important;
    margin-top: 5px !important;
text-align: center !important;
    line-height: 17px !important;
}


#okButton {
    z-index: 4;
    top: unset !important;
    bottom: 94px !important;
    left: 160px !important;
    right: unset !important;
}

#rimetBanner, .rimetLicensedTo, .rimetPersonLT, .rimetCopyInfo, .abLineB4-5, .abLineB5, .abLineB6, .abLineB8 {
    display: none;
}

.rimetWin2CopyInfo, .abLineB4, .abLineB3-5, .abLineB6-5, .abLineB6-51 {
    display: inline-block !important;
}

#window0 > .wincontent {
    width: 390px !important;
    height: 213px !important;
}

 #window0 > .wincontent {
    background-image: url('//geocities.ws/rimet/icons/32MSDOSEXE.png') !important;
     image-rendering: pixelated;
     image-rendering: moz-crisp-edges;
  background-position: 40px 20px !important;
    background-repeat: no-repeat !important;
    background-size: 32px 32px !important;
}

#watermark > strong {
display: none;
}

#watermark {
bottom: 0px !important;
right: 0px !important;
}

#watermark > p > span, #watermark > p {
line-height: 0em !important;
}